Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 138500

Summary: Radeon mobility 9600 dualhead misconfigured on Acer Travelmate 8000 laptop
Product: [Fedora] Fedora Reporter: Philip Van Hoof <spam>
Component: system-config-displayAssignee: Adam Jackson <ajax>
Status: CLOSED CANTFIX QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 3CC: mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-30 22:17:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150223    

Description Philip Van Hoof 2004-11-09 17:58:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
I had to add these options to the primary Device-section of my
xorg.conf file manually to get the monitor connected to the analog
port of my laptop detected. I assume that "LVDS, LVDS" is needed to
get the monitor working if it's attached on the digital port.

Option	"MonitorLayout" "LVDS,CRT"
Option	"UseFBDev"  "false"


Version-Release number of selected component (if applicable):
system-config-display-1.0.23-1

How reproducible:
Always

Steps to Reproduce:
1. Select the dual-head tab.
2. Select an Analog monitor (they are in the list indeed)
3. Restart X

Actual Results:  The xorg.conf file is almost correct. However, it
didn't added the options needed to get the second monitor working.

Expected Results:  The monitor, connected to the analog connector of
my laptop, should have worked. 

Additional info:

A working xorg.conf file:

http://www.freax.be/files/acer_travelmate/xorg.conf.fc3

Comment 1 Adam Jackson 2006-03-03 15:32:02 UTC
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.

Comment 2 Matthew Miller 2006-07-10 20:58:16 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-10-30 22:17:42 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.